@charset "utf-8";

/*
font-family: 'Dinreg', sans-serif;
font-family: 'Hind', sans-serif;
*/



#sub .inner_box {max-width: 1200px; width: 100%; margin: 0 auto; box-sizing: border-box; padding: 101px 0 103px;}

#sub .dep2_wrap {text-align: center; position: absolute; top: 44px; width: 100%;}
#sub .dep2_wrap li {display: inline-block; vertical-align: top; margin-right: 63px;}
#sub .dep2_wrap li:last-child {margin-right: 0px;}

#sub .video_wrap {position: relative; width: 100%; height: 0; padding-bottom: 56.25%;}
#sub .video_wrap iframe {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
#sub .impact .video_wrap {padding-bottom: 60%;}

/* about */
.about .con_box {display: block; width: 100%; clear: both;}
.about .con_wrap {display: inline-block; width: 49.1%; vertical-align: top; margin-bottom: 98px;}
.about .con_wrap:nth-child(2) {float: right;}
.about .right .con_wrap:nth-child(1) {float: right;}
.about .right .con_wrap:nth-child(2) {float: none;}
.about .con_wrap img {max-width: 100%; display: block; margin: 0 auto; margin-bottom: 20px;}
.about .con_wrap img:last-child {margin-bottom: 0px;}
.about .txt_box {font-family: 'Hind', sans-serif;}
.about .txt_box .ttl {font-weight: 500; font-size: 30px; color: #000000; padding-bottom: 33px;}
.about .txt_box .txt {font-size: 20px; color: #000000; line-height: 28px; word-break: keep-all; margin-bottom: 28px;}
.about .txt_box .txt:last-child {margin-bottom: 0px;}
.about .txt_box .txt .bold {font-weight: 500; color: #000000;}
.about .txt_box .txt a {color: #0c00ff;}
.about .box5 .txt ul li {padding-left: 40px; margin-bottom: 14px;}
.about .box5 .txt ul li:last-child {margin-bottom: 0px;}
.about .box5 .txt ul li .sub_txt {font-size: 15px; line-height: 18px;}
.about .box5 .txt ul li:nth-child(1) {background: url(../images/sub/about_icon_01.png) no-repeat left 4px;}
.about .box5 .txt ul li:nth-child(2) {background: url(../images/sub/about_icon_02.png) no-repeat left 4px;}
.about .box5 .txt ul li:nth-child(3) {background: url(../images/sub/about_icon_03.png) no-repeat left 4px;}
.about .box5 .txt ul li:nth-child(4) {background: url(../images/sub/about_icon_04.png) no-repeat left 4px;}
.about .box5 .txt ul li:nth-child(5) {background: url(../images/sub/about_icon_05.png) no-repeat left 4px;}
.about .box5 .txt ul li:nth-child(6) {background: url(../images/sub/about_icon_06.png) no-repeat left 4px;}
.about .box5 .txt ul li span {display: inline-block; padding-right: 10px;}
.about .box5 .txt ul li span:last-child {padding-right: 0px;}

.about .box5_1 {padding-bottom: 98px;}
.about .box5_1 .txt_box {padding-bottom: 23px;}
.about .box5_1 .txt_box .txt a{word-break: break-all;}
.about .box5_1 .img_box {display: table; width: 100%; table-layout: fixed;}
.about .box5_1 .img_box .img_wrap img {display: block; max-width: 100%;}
.about .box5_1 .img_box .img_wrap2 {display: table-cell; vertical-align: top;}
.about .box5_1 .img_box .img_wrap2:nth-child(1) {padding-right: 10px;}
.about .box5_1 .img_box .img_wrap2:nth-child(2) {padding:0 7px;}
.about .box5_1 .img_box .img_wrap2:nth-child(3) {padding-left: 14px;}
.about .box5_1 .img_box .img_wrap2 img {display: block; max-width: 100%;}
.about .box5_1 .img_box .img_wrap .txt {font-size: 20px; color: #000000; line-height: 28px; padding: 13px 0 0; font-family: 'Hind', sans-serif;}
.about .box5_1 .img_box:nth-child(2) {margin-bottom: 20px;}

.about .box7 {padding: 98px 0 0;}
.about .box6 .txt_box {padding-bottom: 23px;}
.about .box6 .img_box {display: table; width: 100%; table-layout: fixed;}
.about .box6 .img_box .img_wrap {display: table-cell; vertical-align: top;}
.about .box6 .img_box .img_wrap:nth-child(1) {padding-right: 10px;}
.about .box6 .img_box .img_wrap:nth-child(2) {padding-left: 10px;}
.about .box6 .img_box .img_wrap img {display: block; max-width: 100%;}
.about .box6 .img_box .img_wrap .txt {font-size: 20px; color: #000000; line-height: 28px; padding: 13px 0 0; font-family: 'Hind', sans-serif;}
.about .box6 .img_box:nth-child(2) {margin-bottom: 14px;}
.about .box7 .txt_box, .about .box8 .txt_box {padding-bottom: 37px;}
.about .box8 {padding-top: 98px;}
.about .box7 img, .about .box8 img {max-width: 100%; display: block;}



/* story */
.story .dep2_wrap li a {display:block; background-size:100% auto!important; transition: all 0.2s;}
.story .dep2_wrap li:nth-child(1) a {width:156px; height:13px; background:url(../images/sub/story_dep2_1.png) no-repeat;}
.story .dep2_wrap li:nth-child(2) a {width:146px; height:13px; background:url(../images/sub/story_dep2_2.png) no-repeat; }
.story .dep2_wrap li:nth-child(2) a:hover {background:url(../images/sub/story_dep2_2_on.png) no-repeat;}
.story .dep2_wrap li:nth-child(2) a.on {background:url(../images/sub/story_dep2_2_on.png) no-repeat;}
#sub .story .inner_box {position: relative;}
.story .con_box {display: block; width: 100%; clear: both;}
.story .con_wrap {display: inline-block; width: 49.1%; vertical-align: top; margin-bottom: 98px;}
.story .con_wrap:nth-child(2) {float: right;}
.story .right .con_wrap:nth-child(1) {float: right;}
.story .right .con_wrap:nth-child(2) {float: none;}
.story .txt_box {font-family: 'Hind', sans-serif;}
.story .txt_box .ttl {font-weight: 500; font-size: 30px; color: #000000; padding-bottom: 33px;}
.story .txt_box .txt {font-size: 20px; color: #000000; line-height: 28px; word-break: keep-all; margin-bottom: 28px;}
.story .txt_box .txt:last-child {margin-bottom: 0px;}
.story .txt_box .txt .bold {font-weight: 500; color: #000000;}
.story .txt_box .txt .col1 {background-color: #f0d840; line-height: 24px; display: inline-block; text-indent: 0;}
.story .img_box img {display: block; max-width: 100%; margin: 0 auto;}

.story .box1 {padding-top: 32px;}
.story .box2 .line {height: 17px; max-width: 559px; width: 100%; background: url(../images/sub/story_02_line.jpg) no-repeat center; margin-top: -6px; margin-bottom: 17px;}
.story .box2 ul li {padding-left: 14px; text-indent: -14px;}

.story .box3 {padding-bottom: 98px;}
.story .box3 .img_box .img_wrap {display: inline-block; width: 15.16%; text-align: center; font-family: 'Hind', sans-serif; margin-bottom: 16px; margin-right: 1.54%;}
.story .box3 .img_box .img_wrap:nth-child(6n) {float: right; margin-right: 0px;}
.story .box3 .img_box .img_wrap img {max-width: 100%; margin: 0 auto; display: block;}
.story .box3 .img_box .img_wrap .bold {font-size: 21px; color: #000000; font-weight: 500; padding: 13px 0 1px;}
.story .box3 .img_box .img_wrap .txt {font-size: 20px; color: #000000; margin-top: -7px;}

.story .box4 .con_wrap {margin-bottom: 36px;}

.story .box5 .con_wrap .txt {padding-left: 40px;}
.story .box5 .con_wrap .txt span {display: block; margin-left: -40px; padding-left: 40px; position: relative; width: 100%; margin-bottom: 2px;}
/*.story .box5 .con_wrap .txt_box .txt span::before {background-color: #000000; color: #fff; font-size: 13px; text-align: center; width: 25px; padding: 4px 0 5px; border-radius: 30px; position: absolute; left: 0px; top: 4px; line-height: 16px; font-weight: 400;}*/
.story .box5 .con_wrap .txt_box .txt span::before {background-color: #000000; color: #fff; font-size: 13px; text-align: center; width: 25px; padding: 0; border-radius: 30px; position: absolute; left: 0px; top: 4px; line-height: 16px; font-weight: 400; line-height: 25px;}
.story .box5 .con_wrap:nth-child(1) .txt_box .txt:nth-child(1) span:before {content: '1';}
.story .box5 .con_wrap:nth-child(1) .txt_box .txt:nth-child(2) span:before {content: '2';}
.story .box5 .con_wrap:nth-child(1) .txt_box .txt:nth-child(3) span:before {content: '3';}
.story .box5 .con_wrap:nth-child(2) .txt_box .txt:nth-child(1) span:before {content: '4';}
.story .box5 .con_wrap:nth-child(2) .txt_box .txt:nth-child(2) span:before {content: '5';}
.story .box5 .con_wrap:nth-child(2) .txt_box .txt:nth-child(3) span:before {content: '6';}

.story .box6 {padding-bottom: 98px;}
.story .box6 .img_box {display: table; table-layout: fixed; width: 100%; padding-top: 33px;}
.story .box6 .img_box .img_wrap {display: table-cell;}
.story .box6 .img_box .img_wrap:nth-child(1) {padding-right: 10px;}
.story .box6 .img_box .img_wrap:nth-child(2) {padding-left: 10px;}
.story .box6 .img_box .img_wrap img {display: block; max-width: 100%; margin: 0 auto;}

.story .box7 .txt_box {padding-bottom: 0px;}


.story02 .txt_box .txt .col2 {color: #007195;}
.story02 .box1 .txt_box .txt .bold {font-size: 22px;}
.story02 .box1 .txt_box .txt li {text-indent: -15px; padding-left: 15px;}

.story02 .box2_3 .con_wrap {margin-bottom: 38px;}
.story02 .box2_3 .txt_box .txt span {display: block;}
.story02 .box2_3 .txt_box .txt a {border-bottom: 1px solid #3d3d3d; color: #000;}
.story02 .box2_3 .txt_box .txt.down a {display: inline-block;}
.story02 .box2_3 .txt_box .ttl2 {font-size: 30px;}
.story02 .box2_3 .txt_box .md {font-weight: 500;}
.story02 .box2_3 .txt_box .txt img {display: block; max-width: 100%;}
.story02 .box2_3 .txt_box .txt:nth-child(1) {margin-bottom: 42px;}
.story02 .box2_3 .txt_box .txt:nth-child(2) {margin-bottom: 60px;}
.story02 .box2_3 .txt_box .txt:nth-child(3) {margin-bottom: 39px;}
.story02 .box2_3 .txt_box .txt:nth-child(4) {margin-bottom: 27px;}
.story02 .box2_3 .txt_box .txt:nth-child(5) {margin-bottom: 65px;}
.story02 .box2_3 .txt_box .txt:nth-child(6) {margin-bottom: 27px;}
.story02 .box2_3 .txt_box .txt:nth-child(7) {margin-bottom: 77px;}
.story02 .box2_3 .txt_box .txt ul li {display: inline-block; margin-right: 24px; vertical-align: middle;}
.story02 .box2_3 .txt_box .txt ul li:last-child {margin-right: 0px;}
.story02 .box2_3 .txt_box .txt:nth-child(8) {margin-bottom: 34px;}

.story02 .box2_4 {padding-bottom: 98px;}

.story02 .box2_5 {padding-bottom: 98px;}
.story02 .box2_5:last-child {padding-bottom: 0px;}
.story02 .box2_5 .txt_box .txt a {color: #000;}
.story02 .box2_5 .txt_box .txt a.mail {color: #0c00ff;}
.story02 .box2_5 .img_box {padding-top: 33px;}
.story02 .box2_5 .img_box .txt {font-size: 20px; color: #000000; font-family: 'Hind', sans-serif; padding: 14px 0 17px;}
.story02 .box2_5 .img_box .txt:last-child {padding-bottom: 0px;}
.story02 .box2_5 .video_box {padding-top: 20px;}

.story02 .box2_5 .txt_box.type2 {margin-top: -3px; margin-bottom: -18px; clear: both;}


/* project */
#sub .project .inner_box {position: relative;}
#sub .project .inner_box .dep2_wrap {top: -62px; position: relative; padding-bottom: 6px;}
#sub .project .inner_box .dep2_wrap li {margin-right: 15px;}
/*#sub .project .inner_box .dep2_wrap li a {font-family: 'fieldwork', sans-serif; font-style: normal; font-size: 18px; color: #000000; font-weight: 300; transition: all 0.3s; line-height: 30px;}*/
/*#sub .project .inner_box .dep2_wrap li a {font-family: 'GillSans', sans-serif; font-size: 18px; color: #000000; font-weight: 500; transition: all 0.3s; line-height: 30px;}*/
#sub .project .inner_box .dep2_wrap li a {font-family: 'Hind', sans-serif; font-size: 17px; color: #000000; font-weight: 500; transition: all 0.3s; line-height: 30px;}
#sub .project .inner_box .dep2_wrap li a span {font-size:16px;}
#sub .project .inner_box .dep2_wrap li a:hover {color: #e65418;}
.project .list_box {margin-bottom: -36px;}
#sub .project .inner_box .dep2_wrap li.on a {color: #e65418;}
.project .img_list_box .list_wrap {display: inline-block; width: 23.75%; margin-right: 1.42%; margin-bottom: 36px;}
.project .img_list_box .list_wrap:nth-child(4n) {float: right; margin-right: 0px;}
.project .img_list_box .list_wrap .img_box {height: 171px; background-size: cover!important; position: relative; margin-bottom: 20px;}
.project .img_list_box .list_wrap .img_box .hover_box {position: absolute; width: 100%; height: 100%; display:flex;justify-content:center; align-items:center; table-layout:fixed; background-color: #aab9a8; opacity: 0; transition: all 0.3s; padding: 0 15px; box-sizing: border-box;}
.project .img_list_box .list_wrap a:hover .img_box .hover_box {opacity: 1; }
.project .img_list_box .list_wrap .img_box .hover_box span {text-align: center; display: block; font-size: 11px; color: #102c1a; font-weight: 400; font-family: 'Hind', sans-serif;}
.project .img_list_box .list_wrap .img_box .hover_box.on span::after {content: '- confidential'; display: block;}
.project .img_list_box .list_wrap .txt_box {font-family: 'Hind', sans-serif;}
.project .img_list_box .list_wrap .subject {font-size: 20px; color: #000000; font-weight: 500; margin-bottom: 6px; overflow: hidden; text-overflow:ellipsis; white-space:nowrap; word-wrap:normal;
}
.project .img_list_box .list_wrap .txt {font-size: 16px; color: #4d4d4f; height: 40px; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipss; display:-webkit-box; word-break: keep-all; margin-bottom: 32px; line-height: 22px;}
.project .img_list_box .list_wrap .type {font-size: 13px; color: #6d6e71;}
.project .img_list_box .no_data {text-align: center; font-size: 16px; color: #666; font-family: 'Hind', sans-serif; padding: 80px 0 40px;}


/* project-view */
#sub .project .view_wrap .dep2_wrap {position: absolute; top: 38px; text-align: right; right: 16px; display: inline-block; width: 150px;}
#sub .project .view_wrap .dep2_wrap li {display: block; margin-right: 0px;}
#sub .project .view_wrap .dep2_wrap li a {font-size: 16px; color: #b5b5b6; line-height: 21px;}
#sub .project .view_wrap .dep2_wrap li a:hover {color: #e65418;}
#sub .project .view_wrap .dep2_wrap li.on a {color: #e65418;}

.project .view_wrap .subject {font-size: 43px; color: #000000; font-weight: 500; padding-right: 180px; word-break: keep-all; padding-bottom: 60px; font-family: 'Hind', sans-serif;}
.project .view_wrap .txt_box {font-family: 'Hind', sans-serif;}
.project .view_wrap .txt_box.client_txt, .project .view_wrap .txt_box.project_txt {padding-right: 180px;}
.project .view_wrap .txt_box iframe {display: block; width: 100%;}
/*.project .view_wrap .ttl {font-size: 24px; color: #000000; font-weight: 500; margin-bottom: 3px;}*/
.project .view_wrap .ttl {font-size: 24px; color: #000000; font-weight: 500; margin-bottom: 0px;}
.project .view_wrap .txt {font-size: 20px; color: #000000; line-height: 28px; margin-bottom: 27px;}
.project .view_wrap .img_box img {max-width: 100%; display: block; margin: 0 auto;}
.project .view_wrap .img_box .img_ttl {font-family: 'Hind', sans-serif; font-size: 16px; color: #6d6e71; padding: 14px 0 19px;}

.project .view_wrap .video_ttl {font-size: 16px; color: #6d6e71; padding: 14px 0 19px;}




/* b.lab */
#sub .b_lab .inner_box {position: relative;}
#sub .b_lab .inner_box .dep2_wrap {top: -62px; position: relative; padding-bottom: 6px;}
#sub .b_lab .inner_box .dep2_wrap li {margin-right: 15px;}
/*#sub .b_lab .inner_box .dep2_wrap li a {font-family: 'fieldwork', sans-serif; font-style: normal; font-size: 18px; color: #000000; font-weight: 300; transition: all 0.3s; line-height: 30px;}*/
#sub .b_lab .inner_box .dep2_wrap li a {font-family: 'Hind', sans-serif; font-size: 17px; color: #000000; font-weight: 500; transition: all 0.3s; line-height: 30px;}
#sub .b_lab .inner_box .dep2_wrap li a:hover {color: #20b427;}
#sub .b_lab .inner_box .dep2_wrap li a span {font-size:16px}
.project .list_box {margin-bottom: -36px;}
#sub .b_lab .inner_box .dep2_wrap li.on a {color: #20b427;}
.b_lab .list_box .con_box {font-size: 0px; margin-bottom: -20px;}
/*
.b_lab .list_box .con_box .img_wrap {height: 387px; width: 32.25%; margin-right: 1.6%; background-size: 100% auto!important; display: inline-block; margin-bottom: 20px; position: relative; vertical-align: top;}
.b_lab .list_box .con_box .img_wrap:nth-child(3n) {margin-right: 0px;}
*/
.b_lab .list_box .con_box .img_wrap {height: 285px; width: 23.8%; margin-right: 1.6%; background-size: 100% auto!important; display: inline-block; margin-bottom: 20px; position: relative; vertical-align: top;}
.b_lab .list_box .con_box .img_wrap:nth-child(4n) {margin-right: 0px;}
.b_lab .list_box .con_box .img_wrap a {display: block; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; box-sizing: border-box;}
.b_lab .list_box .con_box .img_wrap .hover_box {width: 100%; height: 100%; background-color: rgba(31, 36, 32, 0.9); display:flex;justify-content:center; align-items:center; table-layout:fixed; opacity: 0; transition: opacity 0.3s; font-family: 'Hind', sans-serif; box-sizing: border-box; position: absolute; top: 0px; left: 0px;}
.b_lab .list_box .con_box .img_wrap:hover .hover_box {opacity: 1;}
.b_lab .list_box .con_box .img_wrap .hover_box > div {text-align: center;}
.b_lab .list_box .con_box .img_wrap .hover_box .txt1 {font-size: 14px; color: #c9caca; font-weight: 300; margin-bottom: 6px;}
.b_lab .list_box .con_box .img_wrap .hover_box .txt2 {font-size: 21px; color: #f4f4f4; font-weight: 500; margin-bottom: 12px;}
.b_lab .list_box .con_box .img_wrap .hover_box .txt3 {font-size: 12px; color: #dcdddd; font-weight: 300;}
.b_lab .list_box .con_box .no_data {text-align: center; font-size: 16px; color: #666; font-family: 'Hind', sans-serif; padding: 80px 0 40px;}



/* b_lab - view */
.b_lab .view_box .info_box {display: table; width: 100%; table-layout: fixed; padding-bottom: 40px;}
.b_lab .view_box .info_box .con_box {display: table-cell; vertical-align: top; font-family: 'Hind', sans-serif;}
.b_lab .view_box .info_box .con_box:nth-child(1) {padding-right: 10px;}
.b_lab .view_box .info_box .con_box:nth-child(2) {padding-left: 10px;}
.b_lab .view_box .info_box .img_box .main_img {width: 100%; height: 354px; background-size: 100% auto!important; margin-bottom: 10px;}
.b_lab .view_box .info_box .img_box .img_slide .slick-track {font-size: 0px;}
.b_lab .view_box .info_box .img_box .img_slide .slick-slide {padding: 0 5px; outline: none; font-size: 0px;}
.b_lab .view_box .info_box .img_box .img_slide .img_wrap {height: 90px; background-size: 100% auto!important;}
.b_lab .view_box .info_box .con_box:nth-child(2) div {font-size: 20px; color: #000; line-height: 28px;}
.b_lab .view_box .info_box .con_box:nth-child(2) .name {font-size: 30px; font-weight: 500;}
.b_lab .view_box .info_box .con_box:nth-child(2) .price {margin-top: 39px;;}
.b_lab .view_box .info_box .con_box:nth-child(2) .txt1 {margin-top: 28px;; max-width: 556px;}
.b_lab .view_box .info_box .con_box:nth-child(2) .txt3 {margin-top: 27px;}
.b_lab .view_box .info_box .btn_box {margin-top: 81px;}
.b_lab .view_box .info_box .btn_box li {display: inline-block; margin-right: 5px;}
.b_lab .view_box .info_box .btn_box li:last-child {margin-right: 0px;}
.b_lab .view_box .info_box .btn_box li a {display: inline-block; width: 113px; height: 54px;}
.b_lab .view_box .info_box .btn_box li.amazon a {background: url(../images/sub/b_lab_icon_1.png) no-repeat center;}
.b_lab .view_box .info_box .btn_box li.naver a {background: url(../images/sub/b_lab_icon_2.png) no-repeat center;}
.b_lab .view_box .info_box .btn_box li.buy_btn a{font-family: 'Hind', sans-serif; text-align: center; height: auto; padding: 15px 0; background-color: #758377; color: #fff; font-size: 20px; font-weight: 500; border-radius: 5px; cursor: pointer; margin-bottom: 28px;}
.b_lab .view_box .info_box .buy_con {padding: 20px 23px; border: 1px solid #e6e6e6; word-break: keep-all; display: none; color: #000000; font-size: 20px; line-height: 28px; border-radius: 5px;}
.b_lab .view_box .description_box {font-family: 'Hind', sans-serif!important; color:#000!important;}
.b_lab .view_box .description_box img {display:block; max-width:100%;}
.b_lab .view_box .description_box table {width:100%;}




/* 이미지 공통 */
.t_img_box {width: 100%; padding-top: 33px; margin-bottom: -20px;}
.t_img_box .img_wrap {display: inline-block; margin-bottom: 16px; vertical-align: top;}
.t_img_box .img_wrap img {display: block; width: 100%;}
.t_img_box.type2 .img_wrap {width: 49.16%;}
.t_img_box.type2 .img_wrap:nth-child(2n) {float: right;}
.t_img_box.type3 .img_wrap {width: 32.1%; margin-right: 1.6%;}
.t_img_box.type3 .img_wrap:nth-child(3n) {float: right; margin-right: 0px;}
.t_img_box.type4 .img_wrap {width: 23.75%; margin-right: 1.4%;}
.t_img_box.type4 .img_wrap:nth-child(4n) {float: right; margin-right: 0px;}
.t_img_box .img_wrap .ttl {font-family: 'Hind', sans-serif; font-size: 20px; color: #010101; line-height: 28px; padding-top: 13px; margin-bottom: 2px;}
.t_img_box .img_wrap .ttl.type2 {margin-bottom: -14px;}




/* impact */
.impact .con_box {display: block; width: 100%; clear: both;  margin-bottom: 98px;}
.impact .con_box:last-child {margin-bottom: 0px;}
.impact .con_wrap {display: inline-block; width: 49.1%; vertical-align: top;}
.impact .txt_box {font-family: 'Hind', sans-serif; clear: both;}
.impact .txt_box .ttl {font-weight: 500; font-size: 30px; color: #000000; padding-bottom: 33px;}
.impact .txt_box .txt {font-size: 20px; color: #000000; line-height: 28px; word-break: keep-all; margin-bottom: 28px;}
.impact .txt_box .txt:last-child {margin-bottom: 0px;}
.impact .txt_box .txt .bold {font-weight: 500; color: #000000;}
.impact .txt_box .txt .col1 {background-color: #f0d840;}
.impact .img_box img {display: block; max-width: 100%; margin: 0 auto;}
.impact .con_box.type2:last-child {padding-bottom: 0px;}
.impact .con_box.type2 .txt_box .txt a {color: #000;}
.impact .con_box.type2 .txt_box .txt a.mail {color: #0c00ff;}
.impact .con_box.type2 .img_box {padding-top: 33px;}
.impact .con_box.type2 .img_box .txt {font-size: 20px; color: #000000; font-family: 'Hind', sans-serif; padding: 14px 0 17px;}
.impact .box0 img {max-width: 100%; margin-top: 33px;}
.impact .box1 .txt_box:last-child {margin-top: 13px;}
.impact .box3, .impact .box5 {padding-top:15px;}
.impact .box3 .ttl img {vertical-align: middle;}
.impact .box3 .box3_txt1 {font-size: 22px; color: #e40127;}
.impact .box3 .box3_img1 {padding-bottom: 39px; padding-top: 48px!important;}
.impact .box3 .txt_box:last-child {margin-top: 13px;}
.impact .box5 .box5_img1 {padding-bottom: 39px; padding-top: 48px!important;}



/* contact */
.contact .con_box {display: table; width: 100%; clear: both; margin-bottom: 98px; table-layout: fixed;}
.contact .con_box:last-child {margin-bottom: 0px;}
.contact .con_box .con_wrap {display: table-cell; vertical-align: top;}
.contact .con_box.type2 .con_wrap:nth-child(1) {padding-right: 10px}
.contact .con_box.type2 .con_wrap:nth-child(2) {padding-left: 10px;}

.contact .con_box.type3 .con_wrap:nth-child(1) {padding-right: 14px}
.contact .con_box.type3 .con_wrap:nth-child(2) {padding: 0 7px;}
.contact .con_box.type3 .con_wrap:nth-child(3) {padding-left: 14px;}

.contact .txt_box {font-family: 'Hind', sans-serif; clear: both;}
.contact .txt_box .ttl {font-weight: 500; font-size: 30px; color: #000000; padding-bottom: 33px; height: 39px; line-height: 36px;}
.contact .txt_box .img_box {margin-bottom: 35px;}
.contact .txt_box .img_box img {display: block; width: 100%}
.contact .txt_box .txt {font-size: 20px; color: #000000; line-height: 28px; word-break: keep-all; margin-bottom: 28px;}
.contact .txt_box .txt:last-child {margin-bottom: 0px;}
.contact .txt_box .txt span.dis {display: inline-block;}
.contact .txt_box .txt .bold {font-weight: 500; color: #000000;}
.contact .txt_box .txt.email a {color: #000;}
.contact .con_box.box1 .txt_box .txt.email a, .contact .con_box.box2 .txt_box .txt.email a {color: #0c00ff;}

.contact .con_box.box1 .md_txt {min-height: 112px;}
.contact .con_box.box2 {margin-bottom:0px;}
.contact .con_box.box2 .md_txt {min-height: 224px;}
.contact .con_box.box3 {padding-top: 98px}
.contact .con_box.box3 .md_txt {min-height: 140px;}




/* PC */
@media all and (min-width:1025px){
	
}

@media all and (max-width:1300px){
    #sub .inner_box {padding: 101px 20px 103px;}

	#sub .dep2_wrap {width: calc(100% - 40px);}
}

/* 태블릿&모바일 공통*/
@media all and (max-width:1024px){
    #sub .inner_box {padding: 50px 20px;}

	#sub .dep2_wrap {top: 34px;}
    
	/* about */
    .about .con_box {margin-bottom: 68px;}
    .about .con_box:last-child {margin-bottom: 0px;}
    .about .con_wrap {width: 100%; display: block; padding: 0!important; margin-bottom: 0px;}
    .about .con_wrap:nth-child(2) {float: none;}
    .about .right .con_wrap:nth-child(1) {float: none;}
    .about .con_wrap .img_box {padding-bottom: 18px;}
    .about .con_wrap img {margin-bottom: 10px;}
    .about .txt_box .ttl {font-size: 24px; padding-bottom: 16px;}
    .about .txt_box .txt {font-size: 15px; line-height: 19px; margin-bottom: 19px;}
    
    .about .box5 .txt ul li {padding-left: 35px;}
    .about .box5 .txt ul li .sub_txt {font-size: 11px; line-height: 15px;}
    .about .box5 .txt ul li span {padding-right: 9px;}
    .about .box5 .txt ul li:nth-child(1) {background-size: 15px;}
    .about .box5 .txt ul li:nth-child(2) {background-size: 15px;}
    .about .box5 .txt ul li:nth-child(3) {background-size: 13px;}
    .about .box5 .txt ul li:nth-child(4) {background-size: 18px;}
    .about .box5 .txt ul li:nth-child(5) {background-size: 15px;}
    .about .box5 .txt ul li:nth-child(6) {background-size: 13px;}

	.about .box5_1 {padding-bottom: 0;}
    
    .about .box6 {padding-bottom: 0px; margin-bottom:0px;}
    .about .box6 .txt_box {padding-bottom: 18px;}
    .about .box6 .img_box:nth-child(2) {margin-bottom: 10px;}
    .about .box6 .img_box .img_wrap {display: block; width: 100%; padding: 0!important;}
    .about .box6 .img_box .img_wrap .txt {font-size: 11px; padding: 7px 0 10px; line-height: 16px;}
    .about .box6 .img_box:last-child .img_wrap:last-child .txt {padding-bottom: 0px;}
    .about .box7 {padding:68px 0px 0; margin-bottom:0px;}
	.about .box8 {padding-top:68px;}
    .about .box7 .txt_box, .about .box8 .txt_box {padding-bottom: 21px;}


	/* story */
    .story .dep2_wrap li {margin-right: 12px!important; line-height: 12px;}
    .story .dep2_wrap li:nth-child(1) a {width: 115px; display: block; height:11px; }
    .story .dep2_wrap li:nth-child(2) a {width: 115px; display: block; height:11px;}
    .story .dep2_wrap li a img {max-width: 100%;}
    
    
    .story .con_box {margin-bottom: 69px;}
    .story .con_box:last-child {margin-bottom: 0px;}
    .story .con_wrap {width: 100%; display: block; padding: 0!important; margin-bottom: 0px;}
    .story .con_wrap:nth-child(2) {float: none;}
    .story .right .con_wrap:nth-child(1) {float: none;}
    .story .con_wrap .img_box {padding-bottom: 23px;}
    .story .con_wrap img {margin-bottom: 10px;}
    .story .con_wrap img:last-child {margin-bottom: 0px;}
    .story .txt_box .ttl {font-size: 24px; padding-bottom: 11px;}
    .story .txt_box .txt {font-size: 15px; line-height: 19px; margin-bottom: 20px;}
	.story .txt_box .txt .col1 {line-height: 18px;}
    
    .story .box1 {padding-top: 50px;}
    
    .story .box2 .line {height: 11px; background: url(../images/sub/story_02_line_m.jpg) no-repeat center; margin-top: -9px; margin-bottom: 13px;}
    .story .box2 ul li {text-indent: -10px; padding-left: 10px;}
    
    .story .box3 {margin-bottom: 52px; padding-bottom: 0px;}
    .story .box3 .txt_box .ttl {padding-bottom: 33px;}
    .story .box3 .img_box {display: block; max-width: 583px; width: 100%; margin: 0 auto;}
    .story .box3 .img_box .img_wrap {margin-right: 2.1%; width: 31.34%; margin-bottom: 16px;}
    .story .box3 .img_box .img_wrap:nth-child(3n) {float: right; margin-right: 0px;}
    .story .box3 .img_box .img_wrap .bold {padding: 7px 0 2px; font-size: 12px;}
    .story .box3 .img_box .img_wrap .txt {font-size: 11px; margin-top: -5px;}
    
    .story .box4 {margin-bottom: 28px;}
    .story .box4 .con_wrap {margin-bottom: 0px;}
    
    .story .box5 .con_wrap .txt {margin-bottom: 15px; padding-left: 35px;}
    .story .box5 .con_wrap:nth-child(2) .txt_box .txt:nth-child(3) {margin-bottom: 0px;}
    .story .box5 .con_wrap .txt span {margin-left: -30px; padding-left: 30px; margin-bottom: 0px;}
    /*.story .box5 .con_wrap .txt_box .txt span::before {font-size: 10px; width: 20px; padding: 2px 0; top: 1px;}*/
	.story .box5 .con_wrap .txt_box .txt span::before {font-size: 10px; width: 20px; padding: 0; top: 1px; line-height: 20px;}
    
    .story .box6 {padding-bottom: 0px;}
    .story .box6 .img_box {padding-top: 29px;}
    .story .box6 .img_box .img_wrap {display: block; padding: 0!important;}
    .story .box6 .img_box .img_wrap:first-child {margin-bottom: 10px;}
    
    .story .box7 .txt_box {padding-bottom: 0px;}
    
    
    .story02 .box1 .txt_box .txt .bold {font-size: 15px;}
    .story02 .box1 .txt_box .txt li {text-indent: -10px; padding-left: 10px;}
    .story02 .box2_3 {margin-bottom: 41px;}
    .story02 .box2_3 .con_wrap {margin-bottom: 0px;}
    .story02 .box2_3 .txt_box .ttl2 {font-size: 19px; font-weight: 500;}
    .story02 .box2_3 .txt_box .txt:nth-child(1) {margin-bottom: 14px;}
    .story02 .box2_3 .txt_box .txt:nth-child(2) {margin-bottom: 45px;}
    .story02 .box2_3 .txt_box .txt:nth-child(3) {margin-bottom: 17px;}
    .story02 .box2_3 .txt_box .txt:nth-child(4) {margin-bottom: 17px;}
    .story02 .box2_3 .txt_box .txt:nth-child(5) {margin-bottom: 47px;}
    .story02 .box2_3 .txt_box .txt:nth-child(6) {margin-bottom: 22px;}
    .story02 .box2_3 .txt_box .txt:nth-child(7) {margin-bottom: 56px;}
    .story02 .box2_3 .txt_box .txt:nth-child(7) ul li:first-child {height: auto; width: 63px;}
    .story02 .box2_3 .txt_box .txt:nth-child(8) {margin-bottom: 18px;}
    .story02 .box2_3 .txt_box .txt ul li {width: 30px; height: 30px; margin-right: 11px;}
    .story02 .box2_3 .txt_box .txt ul li img {width: 100%;}
    .story02 .box2_4 {padding-bottom: 0px;}
    .story02 .box2_5 {padding-bottom: 0px;}
    .story02 .txt_box .ttl {font-size: 19px; padding-bottom: 22px;}
    .story02 .box2_5 .video_box {padding-top: 10px;}
    .story02 .box2_5 .img_box {padding-top: 28px;}
    .story02 .box2_5 .img_box .txt {padding: 6px 0; font-size: 11px; line-height: 16px;}
	.story02 .box2_5 .txt_box.type2 {padding-top: 6px;}



	/* project */
    #sub .project .inner_box .dep2_wrap {width: 100%; top: -18px; padding-bottom: 22px;}
    #sub .project .inner_box .dep2_wrap li {margin: 0px 6px;}
    #sub .project .inner_box .dep2_wrap li a {font-size: 14px; line-height: 19px;}
    
    .project .list_box {margin-bottom: -28px;}
    .project .img_list_box .list_wrap {width: 48.5%; margin-right: 0px; margin-bottom: 28px;}
    .project .img_list_box .list_wrap:nth-child(2n) {float: right;}
    .project .img_list_box .list_wrap .img_box {height: 195px; margin-bottom: 16px;}
    .project .img_list_box .list_wrap .subject {margin-bottom: 1px; font-size: 15px;}
    .project .img_list_box .list_wrap .txt {margin-bottom: 14px; height: 34px; font-size: 12px; line-height: 17px;}
    .project .img_list_box .list_wrap .tyle {font-size: 11px;}
    .project .img_list_box .no_data {padding: 40px 0 20px; font-size: 12px;}


	/* project-view */
    #sub .project .view_wrap .dep2_box {position: relative; margin-top: 10px; margin-bottom: 29px;}
    #sub .project .view_wrap .dep2_box .dep2_txt {padding: 8px 8px; font-size: 12px; color: #e65418; text-align: left; border-bottom: 1px solid #e65418; cursor: pointer; font-family: 'GillSans', sans-serif; width: 135px; box-sizing: border-box;}
    #sub .project .view_wrap .dep2_box .dep2_txt span {display: block; background: url(../images/icon/arrow_01.png) no-repeat right center;}
    #sub .project .view_wrap .dep2_wrap {top: auto; background-color: #fff; z-index: 1; text-align: left; right: auto; left: 0px; box-sizing: border-box; display: none; width: 135px;}
    #sub .project .view_wrap .dep2_wrap li {border-right: 1px solid #dddddd; border-left: 1px solid #dddddd; margin: 0; padding: 0 15px;}
    #sub .project .view_wrap .dep2_wrap li:first-child {padding-top: 7px;}
    #sub .project .view_wrap .dep2_wrap li:last-child {border-bottom: 1px solid #dddddd; padding-bottom: 7px;}
    #sub .project .view_wrap .dep2_wrap li a {font-size: 12px; line-height: 20px;}
    #sub .project .view_wrap .dep2_box .back_btn {font-size: 12px; color: #6d6e71; font-family: 'GillSans', sans-serif; float: right; padding-right: 12px; background: url(../images/icon/back_btn.png) no-repeat right center; cursor: pointer; display: inline-block; margin-top: -24px;}
    
    .project .view_wrap .subject {font-size: 28px; padding: 0px 0 37px;}
    .project .view_wrap .txt_box.client_txt, .project .view_wrap .txt_box.project_txt {padding-right: 0px;}
    .project .view_wrap .ttl {font-size: 19px; line-height: 24px; margin-bottom: 4px;}
    .project .view_wrap .txt {font-size: 15px; line-height: 19px; margin-bottom: 24px;}
    .project .view_wrap .img_box .img_ttl {padding: 7px 0 9px; font-size: 11px; line-height: 16px;}
    .project .view_wrap .video_ttl {padding: 7px 0 9px; font-size: 11px; line-height: 16px;}



	/* b.lab */
    #sub .b_lab .inner_box .dep2_wrap {width: 100%; top: -18px; padding-bottom: 22px;}
    #sub .b_lab .inner_box .dep2_wrap li {margin: 0px 6px;}
    #sub .b_lab .inner_box .dep2_wrap li a {font-size: 14px; line-height: 19px;}
    .b_lab .list_box .con_box .img_wrap {height: 335px; margin-right: 0px; width: 48%; background-size: auto 100%!important;}
    .b_lab .list_box .con_box .img_wrap:nth-child(3n) {float: none;}
    .b_lab .list_box .con_box .img_wrap:nth-child(2n) {float: right;}
	.b_lab .list_box .con_box .no_data {padding: 40px 0 20px; font-size: 12px;}


	/* b_lab - view */
    .b_lab .view_box .info_box {display: block; width: 100%; table-layout: fixed; padding-bottom:20px;}
    .b_lab .view_box .info_box .con_box {display: block; width: 100%; padding: 0!important;}
    .b_lab .view_box .info_box .img_box {margin-bottom: 44px;}
    .b_lab .view_box .info_box .img_box .main_img {height: 335px; margin-bottom: 5px; background-size: auto 100%  !important;}
    .b_lab .view_box .info_box .img_box .img_slide .slick-slide {padding: 0 3px;}
    .b_lab .view_box .info_box .con_box:nth-child(2) div {font-size: 15px; line-height: 19px;}
    .b_lab .view_box .info_box .con_box:nth-child(2) .name {font-size: 24px;}
    .b_lab .view_box .info_box .con_box:nth-child(2) .price {margin-top: 27px;}
    .b_lab .view_box .info_box .con_box:nth-child(2) .txt1 {margin-top: 19px; max-width: 100%;}
    .b_lab .view_box .info_box .con_box:nth-child(2) .txt3 {margin-top: 19px;}
    .b_lab .view_box .info_box .btn_box {margin-top: 31px;}
    .b_lab .view_box .info_box .btn_box li {margin-right: 3px;}
    .b_lab .view_box .info_box .btn_box li a {width: 85px; height: 40px; background-size: cover!important;}
	.b_lab .view_box .info_box .btn_box li.buy_btn a {font-size: 15px; padding: 11px 0; margin-bottom: 18px;}
    .b_lab .view_box .info_box .buy_con {padding: 10px;}


	/* 이미지 공통 */
    .t_img_box {padding-top: 28px; margin-bottom: -10px;}
    .t_img_box .img_wrap {margin-bottom: 10px;}
    .t_img_box.type2 .img_wrap {width: 100%; display: block;}
	.t_img_box.type2 .img_wrap:nth-child(2n) {float: none;}
    .t_img_box.type3 .img_wrap {margin-right: 0px; width: 48%;}
    .t_img_box.type3 .img_wrap:nth-child(3n) {float: none;}
    .t_img_box.type3 .img_wrap:nth-child(2n) {float: right;}
	.t_img_box.type4 .img_wrap {width: 48.8%; margin-right: 0;}
    .t_img_box.type4 .img_wrap:nth-child(2n) {float: right;}
    .t_img_box .img_wrap .ttl {font-size: 11px; line-height: 14px; padding-top: 7px; margin-bottom: 0px;}
    .t_img_box .img_wrap .ttl.type2 {margin-bottom: 0px;}
    
    
  
    
    /* impact */
    .impact .con_box {margin-bottom: 69px;}
    .impact .con_wrap .img_box {padding-bottom: 23px;}
    .impact .con_wrap img {margin-bottom: 10px;}
    .impact .con_wrap img:last-child {margin-bottom: 0px;}
    .impact .txt_box .ttl {font-size: 24px; padding-bottom: 11px;}
    .impact .txt_box .txt {font-size: 15px; line-height: 19px; margin-bottom: 20px;}
    
    .impact .box0 img {margin-top: 28px;}
    .impact .box1 .txt_box:last-child {margin-top: 5px;}
    .impact .box3 .ttl img {width: 276px;}
    .impact .box3 .box3_img1 {padding-bottom: 26px; padding-top: 29px!important;}
    .impact .box3 .txt_box:last-child {margin-top: 5px;}
    .impact .box4 .t_img_box .img_wrap .ttl {height: 35px; box-sizing: border-box;}
    .impact .box5 .box5_img1 {padding-bottom: 27px; padding-top: 31px!important;}
	.impact .box5 .t_img_box:last-child{padding-top:10px;}
	.impact .box3, .impact .box5 {padding-top:0px;}


	/* contact */
    .contact .con_box {margin-bottom: 0px; display: block;}
    .contact .con_box .con_wrap {margin-bottom: 69px; display: block; width: 100%!important; padding: 0!important;}
    .contact .con_box:last-child .con_wrap:last-child {margin-bottom: 0px;}
    .contact .con_wrap .img_box {margin-bottom: 16px;}
    .contact .txt_box .ttl {font-size: 24px; padding-bottom: 11px; height: auto; line-height: inherit;}
    .contact .txt_box .txt {font-size: 15px; line-height: 20px; margin-bottom: 20px;}
    .contact .con_box .md_txt {min-height: auto!important;}

	.contact .con_box.box2 .con_wrap:last-child {margin-bottom: 0px;}
	.contact .con_box.box3 {padding-top:69px;}
}

/* 모바일 */
@media all and (max-width:768px){
    .project .img_list_box .list_wrap .img_box {height: 97px;}
    
    .b_lab .list_box .con_box .img_wrap {width: 100%;}
    .b_lab .list_box .con_box .img_wrap:nth-child(2n) {float: none;}
    
    .b_lab .view_box .info_box .img_box .img_slide .img_wrap {height: 45px; background-size: auto 100%!important;}
}

@media all and (max-width:612px){
    .b_lab .view_box .info_box .img_box .main_img {background-size: 100%  auto  !important;}
    .b_lab .view_box .info_box .img_box .img_slide .img_wrap {background-size: 100% auto!important;}
}

@media all and (max-width:450px){
    .b_lab .list_box .con_box .img_wrap {width: 100%; background-size: 100% auto!important;}
}